{% include 'meta.html' %}
<body>
  <div class="page pt-4">
    {% include 'header.html' %}
    <div class="container-fluid">
      <div class="row flex-xl-nowrap">
        {#% set locale = bag('alternatives', this.alt) %#}
        <main role="main" class="mx-auto col-12 {#{ locale.order }} {{ locale.direction }#}">
          <div class="container py-3 mt-5">
            {% block content %}{% endblock %}
          </div>
        </main>
      </div>
    </div>
  </div>
  {% include 'footer.html' %}
</body>
</html>
